@media only screen and (max-width: 1023px) {
    .banner {
        width:100%;
        height: 105.33333vw;
        margin-top: 13.33333vw;
        position: relative
    }

    .banner .banner-contain {
        width: 100%;
        height: 100%;
        position: relative
    }

    .banner .banner-mobile {
        display: block
    }

    .banner .banner-pc {
        display: none
    }

    .banner img {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: auto
    }

    .banner .banner-box {
        width: auto;
        height: auto;
        position: absolute;
        top: 16vw;
        left: 0%
    }

    .banner .banner-box .banner-title {
        text-align: left;
        font-size: 8vw;
        color: #ffffff
    }

    .banner .banner-box .banner-title::before {
        display: none
    }

    .banner .banner-box .banner-title::after {
        display: none
    }

    .banner .banner-box .stitle {
        text-align: left;
        margin-top: 0;
        text-align: left;
        text-transform: uppercase;
        font-size: 3.33333vw;
        color: #ffffff
    }

    .banner .banner-box .sstitle {
        text-align: left;
        margin-top: 5.33333vw;
        font-size: 4vw;
        color: #ffffff
    }

    .news-contianer-title {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        position: relative
    }

    .news-contianer-title img {
        width: 4.29867vw;
        height: 3.46667vw
    }

    .news-contianer-title span {
        margin: 0 2.48133vw;
        font-size: 5.33333vw;
        color: #333333
    }

    .news-contianer-title .more {
        display: none;
        position: absolute;
        right: 0;
        bottom: -85%
    }

    .news-contianer-title .more a {
        display: flex;
        flex-direction: row;
        align-items: center
    }

    .news-contianer-title .more span {
        margin: 0;
        font-size: .9375vw;
        color: #000000
    }

    .news-contianer-title .more img {
        width: .3125vw;
        height: .625vw;
        margin-left: .52083vw
    }

    .product-pagination,.meeting-pagination {
        width: 100%;
        margin: 4vw auto 0;
        box-sizing: border-box;
        display: block;
        left: 0
    }

    .product-pagination .swiper-pagination-bullet,.meeting-pagination .swiper-pagination-bullet {
        width: 1.86667vw;
        height: 1.86667vw
    }

    .product-pagination .swiper-pagination-bullet:not(:first-child),.meeting-pagination .swiper-pagination-bullet:not(:first-child) {
        margin-left: 2.13333vw
    }

    .meeting-pagination {
        margin-top: -5.33333vw
    }

    .product-news-pc .container>a {
        display: inline-block;
        margin-top: 11.2vw
    }

    .more-btn {
        width: 22.13333vw;
        height: 7.06667vw;
        margin: 11.2vw auto 0;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: .53333vw;
        border: .13333vw solid #005fb9
    }

    .more-btn span {
        color: #005fb9;
        font-size: 3.2vw
    }

    .product-news {
        width: 100%;
        padding: 13.33333vw 4vw 10.66667vw;
        box-sizing: border-box;
        background: #ffffff;
        overflow: hidden
    }

    .product-news .more-btn {
        margin-top: 0
    }

    .product-news .product-list {
        margin-top: 5.33333vw;
        display: flex;
        flex-direction: row;
        align-items: center;
        overflow: visible
    }

    .product-news .product-list .product-item {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        background: linear-gradient(#f1f3f9, #fff);
        border-radius: 1.33333vw;
        box-shadow: .53333vw .53333vw 2vw .13333vw rgba(0,0,0,0.16);
        position: relative;
        border: 1px solid #ffffff
    }

    .product-news .product-list .product-item .img-area {
        text-align: left;
        width: 100%;
        height: 44vw;
        border-bottom: .05208vw solid rgba(0,0,0,0.2);
        position: relative
    }

    .product-news .product-list .product-item .img-area::after {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        content: '';
        position: absolute;
        width: 70%;
        height: 70%;
        background: #ffffff;
        z-index: 0;
        filter: blur(2.66667vw);
        z-index: 0
    }

    .product-news .product-list .product-item .img-area .product-img {
        z-index: 1;
        width: 35%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%)
    }

    .product-news .product-list .product-item a {
        cursor: pointer;
        display: block;
        width: 100%;
        height: auto;
        padding: 2.66667vw 4vw
    }

    .product-news .product-list .product-item .message-area {
        text-align: left;
        width: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: column
    }

    .product-news .product-list .product-item .message-area .product-name {
        width: 57.46667vw;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        font-size: 3.73333vw;
        color: #000000
    }

    .product-news .product-list .product-item .message-area .shelving-time {
        margin-top: 2.66667vw;
        font-size: 3.2vw;
        color: rgba(0,0,0,0.5)
    }

    .product-news .product-list .product-item .detail-arrow {
        width: 5.33333vw;
        height: 5.33333vw;
        position: absolute;
        right: 4vw;
        bottom: 4vw
    }

    .product-news .product-list .product-item:not(:first-child) {
        margin-left: 0
    }

    .product-news .product-list .product-item:hover {
        background: url("../images/news/product-hover-back.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .product-news .product-list .product-item:hover .message-area .product-name {
        color: #005fb9
    }

    .product-news .product-list .product-item:hover .message-area .shelving-time {
        color: #005fb9
    }

    .company-news {
        width: 100%;
        padding: 8vw 4vw 8vw;
        box-sizing: border-box;
        background: #f8f9fd
    }

    .company-news .news-list {
        margin-top: 5.33333vw;
        display: flex;
        flex-direction: column;
        align-items: center
    }

    .company-news .news-list .news-item-special {
        width: 92vw;
        height: 66.4vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
        border-radius: 1.33333vw
    }

    .company-news .news-list .news-item-special img {
        width: 92vw;
        height: 50.4vw;
        object-fit: cover
    }

    .company-news .news-list .news-item-special .row {
        display: flex;
        flex-direction: row;
        align-items: center
    }

    .company-news .news-list .news-item-special .row .publish-time {
        width: 16vw;
        height: 16vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: linear-gradient(to right, #32f2f2, #005fb9)
    }

    .company-news .news-list .news-item-special .row .publish-time span:first-child {
        font-size: 4.8vw;
        color: #ffffff
    }

    .company-news .news-list .news-item-special .row .publish-time span:last-child {
        margin-top: 0;
        font-size: 2.13333vw;
        color: #ffffff
    }

    .company-news .news-list .news-item-special .row .title-area {
        width: 76vw;
        height: 16vw;
        padding: 2.66667vw;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #ffffff
    }

    .company-news .news-list .news-item-special .row .title-area span {
        width: 100%;
        height: auto;
        font-size: 3.73333vw;
        color: #000000;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical
    }

    .company-news .news-list .news-list-normal {
        margin-left: 0;
        margin-top: 4vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: .52083vw;
        overflow: hidden
    }

    .company-news .news-list .news-list-normal .news-item-normal {
        width: 92vw;
        height: auto;
        padding: 4vw 0;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        align-items: center;
        background: none;
        position: relative
    }

    .company-news .news-list .news-list-normal .news-item-normal .publish-time {
        margin-left: 2.8vw;
        display: flex;
        flex-direction: column;
        align-items: center
    }

    .company-news .news-list .news-list-normal .news-item-normal .publish-time span:first-child {
        font-size: 4.8vw;
        color: #005fb9
    }

    .company-news .news-list .news-list-normal .news-item-normal .publish-time span:last-child {
        font-size: 2.66667vw;
        color: #005fb9;
        white-space: nowrap
    }

    .company-news .news-list .news-list-normal .news-item-normal .news-message {
        width: 100%;
        margin-left: 5.46667vw;
        box-sizing: border-box;
        display: flex;
        flex-direction: column
    }

    .company-news .news-list .news-list-normal .news-item-normal .news-message .news-title {
        width: 100%;
        height: auto;
        margin-top: 0;
        font-size: 3.73333vw;
        color: #000000;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical
    }

    .company-news .news-list .news-list-normal .news-item-normal .news-message .news-content {
        width: 100%;
        height: auto;
        margin-top: 1.33333vw;
        font-size: 2.66667vw;
        color: rgba(0,0,0,0.7);
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical
    }

    .company-news .news-list .news-list-normal .news-item-normal .news-message .detail-arrow {
        display: none
    }

    .company-news .news-list .news-list-normal .news-item-normal:not(:last-child) {
        border-right: none;
        border-bottom: .05208vw solid rgba(0,0,0,0.2)
    }

    .company-news .news-list .news-list-normal .news-item-normal:hover::after {
        content: '';
        width: 100%;
        height: .3125vw;
        background: linear-gradient(to right, #32f2f2, #005fb9);
        position: absolute;
        bottom: 0;
        left: 0
    }

    .company-news .more-btn {
        margin-top: 8vw
    }

    .meeting-news {
        width: 100%;
        padding: 10.66667vw 4vw;
        box-sizing: border-box;
        background: #ffffff;
        overflow: hidden
    }

    .meeting-news .container {
        position: relative
    }

    .meeting-news .news-list {
        width: 100%;
        height: 97.33333vw;
        margin-top: 5.33333vw;
        padding-bottom: 0;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        align-items: center;
        border-radius: 1.33333vw;
        box-shadow: .53333vw .53333vw 2vw rgba(0,0,0,0.16);
        overflow: hidden;
        position: relative
    }

    .meeting-news .news-list .news-item {
        width: 100%;
        height: 100%;
        padding: 4.26667vw 5.33333vw 0;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        position: relative;
        background: linear-gradient(135deg, #F1F3F9 0%, #fff 100%);
        z-index: 2;
        text-align: left;
    }

    .meeting-news .news-list .news-item .publish-time {
        display: flex;
        flex-direction: column
    }

    .meeting-news .news-list .news-item .publish-time span:first-child {
        font-size: 4.8vw;
        color: #005FB9
    }

    .meeting-news .news-list .news-item .publish-time span:last-child {
        font-size: 2.66667vw;
        color: #333333
    }

    .meeting-news .news-list .news-item .news-title {
        width: 100%;
        margin-top: 2.66667vw;
        font-size: 3.73333vw;
        color: #005FB9;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden
    }

    .meeting-news .news-list .news-item .line {
        width: 100%;
        height: .13333vw;
        margin-top: 2.66667vw;
        background: rgba(51,51,51,0.5)
    }

    .meeting-news .news-list .news-item .detail {
        margin-top: 2.8vw
    }

    .meeting-news .news-list .news-item .detail a {
        display: flex;
        flex-direction: row;
        align-items: center
    }

    .meeting-news .news-list .news-item .detail span {
        font-size: 3.2vw;
        color: #005FB9
    }

    .meeting-news .news-list .news-item .detail .more-arrow {
        width: .8vw;
        height: 1.6vw;
        margin-left: 1.33333vw;
        background: url("../images/news/more-arrow-blue.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .meeting-news .news-list .news-item .news-img-div {
        width: 81.33333vw;
        height: 51.33333vw;
        text-align: center;
        vertical-align: middle;
        display: flex;
        align-items: center;
        justify-content: center
    }

    .meeting-news .news-list .news-item .news-img {
        max-width: 81.33333vw;
        max-height: 51.33333vw;
        margin-top: 2.66667vw
    }

    .meeting-news .news-list .news-item:not(:first-child) {
        border-left: none
    }

    .meeting-news .news-list .news-item:hover .publish-time span:first-child {
        color: #005fb9
    }

    .meeting-news .news-list .news-item:hover .news-title {
        color: #005fb9
    }

    .meeting-news .news-list .news-item:hover .detail span {
        color: #005fb9
    }

    .meeting-news .news-list .news-item:hover .detail .more-arrow {
        background: url("../images/news/more-arrow-blue.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .meeting-news .news-list::after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        box-shadow: -.20833vw -.20833vw .52083vw .05208vw #fff
    }

    .sale-news {
        width: 100%;
        padding: 8vw 4vw;
        box-sizing: border-box;
        background: url("../images/sale-back.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .sale-news .sale-news-pc {
        display: none
    }

    .sale-news .sale-news-mobile {
        display: block;
        padding-bottom: 13.33333vw
    }

    .sale-news .sale-news-mobile .sale-list:not(:first-child) {
        margin-top: -15%
    }

    .sale-news .sale-news-mobile .sale-list:nth-child(odd) {
        width: 60vw
    }

    .sale-news .sale-news-mobile .sale-list:nth-child(even) {
        width: 92vw
    }

    .sale-news .sale-list {
        margin: 5.33333vw auto 0;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between
    }

    .sale-news .sale-list .sale-item {
        width: 28vw;
        height: 28vw;
        display: flex;
        align-items: center;
        justify-content: center;
        background: url("../images/sale-item-back.png");
        background-size: 100% 100%;
        background-repeat: no-repeat;
        text-align: center
    }

    .sale-news .sale-list .sale-item span {
        width: 15.73333vw;
        font-size: 2.66667vw;
        color: #333333
    }

    .sale-news .sale-list .sale-item:not(:first-child) {
        margin-left: 1.5625vw
    }
}

@media only screen and (min-width: 1024px) {
    .banner {
        width:100%;
        height: 41.66667vw;
        margin-top: 0;
        position: relative
    }

    .banner .banner-contain {
        width: 100%;
        height: 100%;
        position: relative
    }

    .banner .banner-mobile {
        display: none
    }

    .banner .banner-pc {
        display: block
    }

    .banner img {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: auto
    }

    .banner .banner-box {
        width: auto;
        height: auto;
        position: absolute;
        top: 15.10417vw;
        left: 0%
    }

    .banner .banner-box .banner-title {
        text-align: left;
        font-size: 2.60417vw;
        color: #ffffff
    }

    .banner .banner-box .banner-title::before {
        display: none
    }

    .banner .banner-box .banner-title::after {
        display: none
    }

    .banner .banner-box .stitle {
        text-align: left;
        margin-top: .52083vw;
        text-align: left;
        text-transform: uppercase;
        font-size: 1.30208vw;
        color: #ffffff
    }

    .banner .banner-box .sstitle {
        text-align: left;
        margin-top: 2.08333vw;
        font-size: 1.5625vw;
        color: #ffffff
    }

    .news-contianer-title {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        position: relative
    }

    .news-contianer-title img {
        width: 1.67917vw;
        height: 1.35417vw
    }

    .news-contianer-title span {
        margin: 0 .9375vw;
        font-size: 3.4rem;
        color: #333333;
        position: relative;
        padding-bottom: 1rem;
    }

    .news-contianer-title>span::after {
        position: absolute;
        content: '';
        width: 50px;
        height: 3px;
        background: #f0610b;
        background-size: cover;
        bottom: 0;
        left: 50%;
        margin-left: -25px;
    }

    .news-contianer-title .more {
        display: block;
        position: absolute;
        right: 0;
        bottom: -85%
    }

    .news-contianer-title .more a {
        display: flex;
        flex-direction: row;
        align-items: center
    }

    .news-contianer-title .more span {
        margin: 0;
        font-size: .9375vw;
        color: #000000
    }

    .news-contianer-title .more img {
        width: .3125vw;
        height: .625vw;
        margin-left: .52083vw
    }

    .product-pagination,.meeting-pagination {
        display: none
    }

    .more-btn {
        display: none
    }

    .product-news {
        width: 100%;
        padding: 5.20833vw 13.02083vw 6.25vw;
        box-sizing: border-box;
        background: #ffffff
    }

    .product-news .product-list {
        margin-top: 3.125vw;
        display: flex;
        flex-direction: row;
        align-items: center;
        overflow: visible
    }

    .product-news .product-list .product-item {
        width: 23.4375vw;
        height: 24.63542vw;
        box-sizing: border-box;
        background: linear-gradient(#f1f3f9, #fff);
        border-radius: .52083vw;
        box-shadow: .20833vw .20833vw .78125vw .05208vw rgba(0,0,0,0.16);
        position: relative;
        border: 1px solid #ffffff
    }

    .product-news .product-list .product-item .img-area {
        text-align: left;
        width: 100%;
        height: 17.70833vw;
        border-bottom: .05208vw solid rgba(0,0,0,0.2);
        position: relative
    }

    .product-news .product-list .product-item .img-area::after {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        content: '';
        position: absolute;
        width: 70%;
        height: 70%;
        background: #ffffff;
        z-index: 0;
        filter: blur(1.04167vw);
        z-index: 0
    }

    .product-news .product-list .product-item .img-area .product-img {
        z-index: 1;
        width: 35%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%)
    }

    .product-news .product-list .product-item a {
        cursor: pointer;
        display: block;
        width: 100%;
        height: auto;
        padding: 1.04167vw 1.5625vw
    }

    .product-news .product-list .product-item .message-area {
        text-align: left;
        width: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: column
    }

    .product-news .product-list .product-item .message-area .product-name {
        width: 16.19792vw;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        font-size: 2.4rem;
        color: #000000
    }

    .product-news .product-list .product-item .message-area .shelving-time {
        margin-top: .52083vw;
        color: rgba(0,0,0,0.5)
    }

    .product-news .product-list .product-item .detail-arrow {
        width: 2.08333vw;
        height: 2.08333vw;
        position: absolute;
        right: 1.04167vw;
        bottom: 1.04167vw
    }

    .product-news .product-list .product-item:not(:first-child) {
        margin-left: 1.82292vw
    }

    .product-news .product-list .product-item:hover {
        background: url("../images/news/product-hover-back.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .product-news .product-list .product-item:hover .message-area .product-name {
        color: #f0610b
    }

    .product-news .product-list .product-item:hover .message-area .shelving-time {
        color: #f0610b
    }

    .company-news {
        width: 100%;
        padding: 5.20833vw 13.02083vw 6.25vw;
        box-sizing: border-box;
        background: #f8f9fd
    }

    .company-news .news-list {
        margin-top: 3.125vw;
        display: flex;
        flex-direction: row;
        align-items: center
    }

    .company-news .news-list .news-item-special {
        width: 35.9375vw;
        height: 24.89583vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
        border-radius: .52083vw;
        position: relative
    }

    .company-news .news-list .news-item-special img {
        width: 100%;
        height: auto;
        position: absolute;
        top: 0;
        left: 0
    }

    .company-news .news-list .news-item-special .row {
        display: flex;
        flex-direction: row;
        align-items: center;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 2
    }

    .company-news .news-list .news-item-special .row .publish-time {
        width: 6.25vw;
        height: 5.20833vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: linear-gradient(to right, #32f2f2, #005fb9)
    }

    .company-news .news-list .news-item-special .row .publish-time span:first-child {
        font-size: 1.875vw;
        color: #ffffff
    }

    .company-news .news-list .news-item-special .row .publish-time span:last-child {
        margin-top: .15625vw;
        font-size: .83333vw;
        color: #ffffff
    }

    .company-news .news-list .news-item-special .row .title-area {
        width: 29.6875vw;
        height: 5.20833vw;
        padding: .88542vw 3.64583vw;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #ffffff
    }

    .company-news .news-list .news-item-special .row .title-area p {
        width: 100%;
        height: auto;
        font-size: 1.25vw;
        color: #000000;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        line-clamp: 3;
        -webkit-box-orient: vertical
    }

    .company-news .news-list .news-list-normal {
        margin-left: 1.5625vw;
        margin-top: 0;
        display: flex;
        flex-direction: row;
        align-items: center;
        border-radius: .52083vw;
        overflow: hidden
    }

    .company-news .news-list .news-list-normal .news-item-normal {
        width: 18.22917vw;
        height: auto;
        padding: 3.125vw 1.5625vw;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        background: #ffffff;
        position: relative
    }

    .company-news .news-list .news-list-normal .news-item-normal .publish-time {
        margin-left: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start
    }

    .company-news .news-list .news-list-normal .news-item-normal .publish-time span:first-child {
        font-size: 1.875vw;
        color: #005fb9
    }

    .company-news .news-list .news-list-normal .news-item-normal .publish-time span:last-child {
        font-size: .83333vw;
        color: #005fb9
    }

    .company-news .news-list .news-list-normal .news-item-normal .news-message {
        width: 100%;
        margin-left: 0;
        box-sizing: border-box;
        display: flex;
        flex-direction: column
    }

    .company-news .news-list .news-list-normal .news-item-normal .news-message .news-title {
        width: 100%;
        height: auto;
        margin-top: 1.5625vw;
        font-size: 1.25vw;
        color: #000000;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical
    }

    .company-news .news-list .news-list-normal .news-item-normal .news-message .news-content {
        width: 100%;
        height: auto;
        margin-top: 2.08333vw;
        font-size: .83333vw;
        color: rgba(0,0,0,0.7);
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        line-clamp: 3;
        -webkit-box-orient: vertical
    }

    .company-news .news-list .news-list-normal .news-item-normal .news-message .detail-arrow {
        width: 2.08333vw;
        height: 2.08333vw;
        margin-top: 2.60417vw;
        object-fit: cover;
        display: block
    }

    .company-news .news-list .news-list-normal .news-item-normal:not(:last-child) {
        border-right: .05208vw solid rgba(0,0,0,0.2);
        border-bottom: none
    }

    .company-news .news-list .news-list-normal .news-item-normal:hover::after {
        content: '';
        width: 100%;
        height: .3125vw;
        background: linear-gradient(to right, #32f2f2, #005fb9);
        position: absolute;
        bottom: 0;
        left: 0
    }

    .meeting-news {
        width: 100%;
        padding: 5.20833vw 13.02083vw;
        box-sizing: border-box;
        background: #ffffff
    }

    .meeting-news .news-list {
        width: 100%;
        height: 31.97917vw;
        margin-top: 3.125vw;
        padding-bottom: 2.60417vw;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        align-items: center;
        border-radius: .52083vw;
        overflow: hidden;
        position: relative
    }

    .meeting-news .news-list .news-item {
        width: 24.58333vw;
        height: 100%;
        padding: 1.5625vw 1.5625vw 0;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        background: none;
        position: relative;
        z-index: 2;
        border-right: .05208vw solid rgba(0,0,0,0.2);
        text-align: left;
    }

    .meeting-news .news-list .news-item .publish-time {
        display: flex;
        flex-direction: column
    }

    .meeting-news .news-list .news-item .publish-time span:first-child {
        font-size: 1.875vw;
        color: #666666
    }

    .meeting-news .news-list .news-item .publish-time span:last-child {
        font-size: .83333vw;
        color: #333333
    }

    .meeting-news .news-list .news-item .news-title {
        width: 100%;
        margin-top: 1.5625vw;
        font-size: 2.4rem;
        color: #000000;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden
    }

    .meeting-news .news-list .news-item .line {
        width: 100%;
        height: .05208vw;
        margin-top: 1.5625vw;
        background: rgba(51,51,51,0.5)
    }

    .meeting-news .news-list .news-item .detail {
        margin-top: 1.5625vw
    }

    .meeting-news .news-list .news-item .detail a {
        display: flex;
        flex-direction: row;
        align-items: center
    }

    .meeting-news .news-list .news-item .detail span {
        font-size: .9375vw;
        color: rgba(0,0,0,0.6)
    }

    .meeting-news .news-list .news-item .detail .more-arrow {
        width: .3125vw;
        height: .625vw;
        margin-left: .52083vw;
        background: url("../images/news/more-arrow.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .meeting-news .news-list .news-item .news-img-div {
        width: 21.45833vw;
        height: 13.54167vw;
        text-align: center;
        vertical-align: middle;
        display: flex;
        align-items: center;
        justify-content: center
    }

    .meeting-news .news-list .news-item .news-img {
        max-width: 21.45833vw;
        max-height: 13.54167vw;
        margin-top: 1.5625vw
    }

    .meeting-news .news-list .news-item:nth-child(3) {
        border-right: none
    }

    .meeting-news .news-list .news-item:hover .publish-time span:first-child {
        color: #f0610b
    }

    .meeting-news .news-list .news-item:hover .news-title {
        color: #f0610b
    }

    .meeting-news .news-list .news-item:hover .detail span {
        color: #f0610b
    }

    .meeting-news .news-list .news-item:hover .detail .more-arrow {
        background: url("../images/news/more-arrow-blue.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .meeting-news .news-list::after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        box-shadow: -.20833vw -.20833vw .52083vw .05208vw #fff
    }

    .sale-news {
        width: 100%;
        padding: 5.20833vw 9.27083vw;
        box-sizing: border-box;
        background: url("../images/sale-back.png");
        background-size: 100% 100%;
        background-repeat: no-repeat
    }

    .sale-news .sale-news-pc {
        display: block
    }

    .sale-news .sale-news-pc .sale-list:not(:first-child) {
        margin-top: -8%;
        margin-left: 6.55208vw
    }

    .sale-news .sale-news-mobile {
        display: none
    }

    .sale-news .sale-list {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center
    }

    .sale-news .sale-list .sale-item {
        display: flex;
        width: 11.54167vw;
        height: 11.54167vw;
        margin: 0 -2.60417vw;
        background: url("../images/sale-item-back.png");
        background-size: 100% 100%;
        background-repeat: no-repeat;
        text-align: center;
        align-items: center;
        justify-content: center;
        flex-shrink: 0
    }

    .sale-news .sale-list .sale-item span {
        width: 6.25vw;
        color: #333333;
        font-size: 1.9rem;
    }

    .sale-news .sale-list .sale-item:nth-of-type(2n) {
        margin-top: 10.41667vw
    }
}



/*ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚ÂµÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â®Ãƒâ€šÃ‚Â¯*/

.news-list {
    padding:8rem 0 10rem;
}
.news-list ul li {
    margin-top:3rem;
}
.news-list ul li:first-child {
    margin-top:0;
}
.news-list ul li a {
    display:table;
    width:100%;
    background:#fff;
    padding:2rem;
    border-radius:5px;
    border:1px solid #eee;
}
.news-list ul li a:hover {
    border:1px solid #f0610b;
}
.news-list ul li .bigimg {
    float:left;
    width:30%;
    border-radius:10px;
}
.news-list ul li .bigimg img {
    width:100%;
}
.news-list ul li a:hover .bigimg img {
    transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    -o-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
}
.news-list ul li dl {
    float:right;
    width:67%;
    margin-top:2rem;
}
.news-list ul li dl dt {
    font-size:2rem;
}
.news-list ul li dl span {
    display:block;
    margin:2rem 0;
    color:#999;
}
.news-list ul li dl span i {
    margin-right:5px;
}
.news-list ul li dl dd {
    font-size:1.6rem;
    line-height:3rem;
    color:#666;
}
.news-list ul li a:hover  dl dt {
    color:#f0610b;
}




.npronews-nav {
    margin-bottom:3rem;
    margin-top: 5rem;
}
.npronews-nav.sj {
    display:none;
}
.npronews-nav ul {
    display:table;
    margin:auto;
}
.npronews-nav ul li {
    float:left;
    margin:0 1rem;
}
.npronews-nav ul li a {
    display:block;
    border:1px solid #ccc;
    padding:0 2rem;
    line-height:5rem;
    height:5rem;
    font-size:1.8rem;
    background:#fff;
}
.npronews-nav ul li a:hover,.npronews-nav ul li a.on {
    background:#f0610b;
    color:#fff;
    border:1px solid #f0610b;
}



.npronews-list{
    margin-bottom:10rem;
}
.npronews-list ul{
    margin-left: -1.5rem;
    margin-right: -1.5rem;
}
.npronews-list ul li{
    padding: 0 1.5rem 3rem;
}
.npronews-list ul li .bj{
    border:1px solid #eee;
    background: linear-gradient(#f1f3f9, #fff);
    border-radius: 10px;
}
.npronews-list ul li .bj a .bigimg{
    height: 25rem;
    border-bottom: .05208vw solid rgba(0, 0, 0, 0.2);
    position: relative;
}
.npronews-list ul li .bj a .bigimg img{
    width: 35%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.npronews-list ul li .bj a .xian{
    padding: 2rem;
}
.npronews-list ul li .bj a dl dt{
    font-size: 1.8rem;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    font-size: 2rem;
}
.npronews-list ul li .bj a:hover dl dt,.npronews-list ul li .bj a:hover .more{
    color:#f0610b;
}
.npronews-list ul li .bj a dl dd{
    color: #666;
    line-height: 2.5rem;
    height: 7.5rem;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}
.npronews-list ul li .bj a dl span{
    color: #999;
    margin: 1rem 0;
    font-size: 1.4rem;
}
.npronews-list ul li .bj a .more{
    font-size: 14px;
    font-weight: bold;
    margin-top: 3rem;
}
